<h1 class="md-headline">Screenshot Results</h1>
<p class="md-subhead">Screenshots will appear here as they are generated. Click the thumbnail image to open full size in a new window.</p>
<md-divider></md-divider>
<div *ngFor="#item of options.getFilenames()" (click)="openTab(item)">
  <a [href]="item.url" target="_blank"  [hidden]="!item.fetched">
    <img [src]="item.url" style="height:100px; margin:5px"/>
  </a>
  <span style="display: inline-block; vertical-align: top">
    {{ item.filename }}
    <md-progress-circular style="display: inline-block; vertical-align:top" class="md-hue-2" mode="indeterminate" [hidden]="!!item.fetched"
                         [diameter]="'20px'"></md-progress-circular>
  </span>
</div>
